@charset "UTF-8";
/* CSS Document */


#tile41 {background-image:url(images/bg1.jpg);}
#tile42 {background-image:url(images/bg2.jpg);}
#tile43 {background-image:url(images/bg3.jpg);}
#tile44 {background-image:url(images/bg4.jpg);}
#tile31 {background-image:url(images/bg1.jpg);}
#tile32 {background-image:url(images/bg2.jpg);}
#tile33 {background-image:url(images/bg3.jpg);}
#tile21 {background-image:url(images/bg1.jpg);}
#tile22 {background-image:url(images/bg2.jpg);}


#tile-state-netball-hockey-centre {background-image:url(images/tile-state-netball-hockey-centre.jpg);}
#tile-state-basketball-centre {background-image:url(images/tile-state-basketball-centre.jpg);}
#tile-eagle-stadium {background-image:url(images/tile-eagle-stadium.jpg);}
#tile-bendigo-stadium {background-image:url(images/tile-bendigo-stadium.jpg);}
#tile-mazenod-college {background-image:url(images/tile-mazenod-college.jpg);}
#tile-st-kevins-college {background-image:url(images/tile-st-kevins-college.jpg);}
#tile-waverly-netball-centre {background-image:url(images/tile-waverly-netball-centre.jpg);}
#tile-parade-college {background-image:url(images/tile-parade-college.jpg);}
#tile-camberwell-grammar {background-image:url(images/tile-camberwell-grammar.jpg);}
#tile-myrtleford-stadium {background-image:url(images/tile-myrtleford-stadium.jpg);}
#tile-keilor-stadium {background-image:url(images/tile-keilor-stadium.jpg);}


#tile-linemarking {background-image:url(images/tile-linemarking.jpg);}
#tile-stadium-seating {background-image:url(images/tile-stadium-seating.jpg);}

